Skip to main content

Akoya
Documentation

Revoke

POST

https://sandbox-idp.ddp.akoya.com/revoke

This request revokes tokens granted on behalf of the end-user.

  • Security: Include your client_id and client_secret in the body of the request. Remove any information from "Basic Auth" (username and password) in Try it.


Form Data

  1. client_id*

    string

    Client ID

    Example: Client ID

  2. client_secret*

    string

    Client secret

    Example: CLIENT_SECRET

  3. token*

    string

    Refresh token

    Example: REFRESH_TOKEN

  4. token_type_hint*

    string

    Default

    refresh_token

    Accepts `refresh_token`

    Example: refresh_token


Responses

  1. 200

    OK

    Response

    Response Body

  2. 400

    Bad Request

    Response Body

      error

      string

      error

      error_description

      string

      error_description

  3. 401

    Unauthorized

    Response Body

      error

      string

      error

      error_description

      string

      error_description

CTRL + K

Try it